﻿@model WebApp.ViewModels.LoginModel
@{
    ViewBag.Title = "Log in";
}

<h2>Log in</h2>


@using (Html.BeginForm("Login", "Account", FormMethod.Post, new { @class = "form-horizontal" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(false)

    <div class="form-group">
        @Html.Label("Email:", new { @class = "col-sm-2 control-label" })
        <div class="col-sm-10">
            @Html.TextBoxFor(t => t.Email, new { type = "email", @class = "form-control", required = "required"})
        </div>
    </div>
    <div class="form-group">
        @Html.Label("Password:", new { @class = "col-sm-2 control-label" })
        <div class="col-sm-10">
            @Html.TextBoxFor(t => t.Password, new { type = "password", @class = "form-control", required = "required" })
        </div>
    </div>

    <input type="hidden" name="returnUrl" value="@ViewBag.returnUrl" />

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary">Log in</button>
        </div>
    </div>
}
